.recipes {
  margin: 0;
  padding-left: 0;
  gap: var(--margin);

  display: flex;
  flex-direction: column;
  list-style: none;
  align-content: start;
}

@media (width >= 940px) {
  .recipes {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .recipes > * {
    width: 350px;
  }

  .recipes.horizontal > * {
    width: 450px;
  }
}